@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-image: url(../wcec_i/pageback.jpg);
	background-repeat: repeat-x;
	background-color: #FFFF00;
	text-align: center;
}

#calwrap {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}

#smallcalwrap {
	margin-top: 10px;
	margin-left: 25px;
	float: right;
	margin-right: 15px;
}

/* FOR LARGE CALENDARS */

#cal {
	border-collapse: collapse;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
}

#cal p {
	text-align: left;
	vertical-align: top;
	margin: 0px;
}

.closeit {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;	
	}

.dayname {
	border: 1px solid #C1DAD7;
	background-color: #FFC;
	height: 28px;
	background-image: url(../wcec_i/dayback.jpg);
}

.day {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background-color: #FFF;
	height:100px;
	width: 120px;
	border: 1px solid #CCC;
	margin: 0px;
	
}

.today {
	background-color: #E5EBFF;
	height: 100px;
	width: 120px;
	border: 1px solid #999;
	margin: 0px;
}

.day:hover {
	
	background-color: #DBE0FF;
	
}

.noday {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFFDD2;
	height: 100px;
	width: 120px;
	border: 1px solid #CCC;
	margin: 0px;
}


.event_title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: .75em;
	padding: 2px;
}

.caldate {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align: top;
	font-size: 0.85em;
	background-color: #BEC8FF;
	height: 15px;
	width: 120px;
	margin: 0px;
	padding: 2px;
	color: #333;
}

/* FOR SMALL CALENDAR */

#smallcal {
	border-collapse: collapse;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-size: .80em;
}

.smallday {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background-color: #FFF;
	height:15px;
	width: 15px;
	border: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
	text-align: center;
}

.smalldaytoday {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background-color: #FF6;
	height:15px;
	width: 15px;
	border: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
	text-align: center;
}

.nosmallday {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background-color: #FFF;
	height:15px;
	width: 15px;
	border: 1px solid #CCC;
	margin: 0px;
	padding: 2px;
	text-align: center;
}

.smalldayname {
	background-color: #CCC;
	border: 1px solid #CCC;
	height: 15px;
	width: 15px;
	margin: 0px;
	padding: 2px;
	text-align: center;
}
